Follow Slashdot blog updates by subscribing to our blog RSS feed

 



Forgot your password?
typodupeerror
Check out the new SourceForge HTML5 internet speed test! No Flash necessary and runs on all devices. Also, Slashdot's Facebook page has a chat bot now. Message it for stories and more. ×

Submission + - Adobe Warns of Attacks Exploiting Vulnerability (securityweek.com)

wiredmikey writes: Adobe has issued a warning of a newly identified critical vulnerability in its Flash Player, and that the vulnerability is being exploited in targeted attacks via a Flash (.swf) file embedded in Microsoft Excel (.xls) files delivered via email.

According to the advisory, the vulnerability (CVE-2011-0609) could cause a crash and potentially allow an attacker to take control of the affected system. [More]

This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

Adobe Warns of Attacks Exploiting Vulnerability

Comments Filter:

"Ignorance is the soil in which belief in miracles grows." -- Robert G. Ingersoll

Working...